package biblioteki;

import java.util.Arrays;

import org.apache.commons.math3.stat.StatUtils;

public class CommonsMath {

	public static void main(String[] args) {
		double[] a = {2, 10, 4.44, 3.14, 0, 25.5};
		System.out.println(Arrays.toString(a));
		
		double srednia = StatUtils.mean(a);
		System.out.println(srednia);

	}

}
